/****************************************************************************
**
** DCOP Stub Definition created by dcopidl2cpp from kig_iface.kidl
**
** WARNING! All changes made in this file will be lost!
**
*****************************************************************************/

#ifndef __KIG_IFACE_STUB__
#define __KIG_IFACE_STUB__

#include <dcopstub.h>
#include <dcopobject.h>


class KigIface_stub : virtual public DCOPStub
{
public:
    KigIface_stub( const QCString& app, const QCString& id );
    KigIface_stub( DCOPClient* client, const QCString& app, const QCString& id );
    virtual void openURL( const QString& s );
protected:
    KigIface_stub() : DCOPStub( never_use ) {};
};


#endif
